#import "@preview/grape-suite:2.0.0": exercise
#import exercise: project, blockquote, important-box

#set text(lang: "de")

#show: project.with(
  title: [Steckbriefe & Kritik am UN-Sicherheitsrat],
  seminar: [Sozialwissenschaften Q2],
  // show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 16, month: 2, year: 2025),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

= Organe der vereinten Nationen

== Sicherheitsrat

- Name: Sicherheitsrat
- Gründungsjahr: 1945
- Hauptsitz: New York City, USA
- Mitgliederzahl: 15 Mitglieder -> 5 ständige, 10 nichtständige
  - ständige: China, Frankreich, Großbritannien, Russland, USA
- Aufgaben/Bereiche:
  - Wahrung des Weltfriedens
  - internationale Sicherheit
- Arbeitsweise/Struktur:
  - ständige Mitglieder haben *Veto-Recht*
  - für Beschlüsse sind 9 Stimmen (einschließliche allen ständigen) nötig
- Beispiele von Entscheidungen/Beschlüssen:
  - Sanktionen gegenüber Lybien (Resolution 2769 (2025))
  - Cooperation between the United Nations and regional and subregional organizations in maintaining international peace and security (#link("https://undocs.org/S/RES/2719(2023)")[2719])
- Bedeutung für UN und Weltpolitik:
  - einziges Organ, welches bindende Beschlüsse für alle VN-Mitglieder ist

== Wirtschafts- und Sozialrat

- Name: Wirtschafts- und Sozialrat (ECOSOC)
- Gründungsjahr: 1945
- Hauptsitz: New York City (USA) oder Genf (Schweiz) -> jährlicher Wechsel beider
- Mitgliederzahl: 54
- Aufgaben/Bereiche:
  - international vergleichende Untersuchungen
  - Empfehlungen für Generalversammlung oder zuständige Sonderorganisationen ausgesprochen
- Arbeitsweise/Struktur:
  - 18 Mitglieder werden alljährlich von der Generalversammlung für eine dreijährige Amtszeit gewählt werden
- Beispiele von Entscheidungen/Beschlüssen:
  - Unterstützung der Unabhängigkeit mehrerer früherer Kolonien (#link("https://docs.un.org/en/E/2020/L.22/Corr.1")[siehe hier])
  - Notfallunterstützung der Demokratie Yemen (#link("https://ecosoc.un.org/sites/default/files/documents/2023/resolution-1989-1.pdf")[siehe hier])
- Bedeutung für UN und Weltpolitik:
  - Bindemitglied zu Sonderorganisationen mit eigener Mitgliedschaft & Haushalt

#pagebreak()

= Kritik am UN-Sicherheitsrat
(siehe S. 445f)

== Analyse der Anzahl der Vetos <h-veto>
*Nr. 1*
=== Verteilung

*a)*

- 1946-1970 -> fast nur Russland, allerdings abnehmend
- 1971-1990 -> USA extrem steigend (teilweise mehr als 60%) & mehr Vetos von UK + FR => gesamt über 60 Vetos
- 1991-2019 -> starke Abnahme zu vorher
  - 2001-2010 -> Zunahme von USA => gesamt ca. 15
  - 2011-2019 -> starke Zunahme von RU => gesamt ca. 28

=== mögliche Konsequenzen der Entwicklung

*b)*

- erneuter Anstieg seitens RUs -> Ukraine-Konflikt
  - vermutlich mehr nach 2019
- Blockade seitens USA, UK & FR nach 2019 zu erwarten
  - wie nach 1970

Aufgrund der erhöhten Wahrscheinlichkeit von Blockaden,
wird der UN-Sicherheitsrat vermutlich nach 2019 wenige Entscheidungen hat treffen können.
Somit werden tendenziell weniger Beschlüsse in Richtung Friedens geschlossen werden, und die Lage könnte sich weiter zuspitzen.

== Art der Probleme und Reformideen bezüglich des UN-Sicherheitsrates

*Nr. 2*

- Probleme
  - Legitimitätsdefizit
  - oft handlungsunfähig (siehe @h-veto)
- Ursachen
  - ständige Mitglieder dominieren und setzen Veto-Recht oft ein
- Reformideen
  - Erweiterung des Rates um neue Mitglieder
  - Strukturreform -> Prozesse transparenter machen

